@charset "UTF-8";
.clearfix::after,
.lp-list-anchor::after {
  display: block;
  clear: both;
  content: "";
}

.lp-hdg-lv2 {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

/* =========================================================
Strucure
========================================================= */
.wrapper.type-01 {
  background: #f6f6f6;
  padding: 60px 0 90px;
}

.lp-sec-01 {
  margin-bottom: 0;
}

.lp-sec-02 {
  background-color: #fff5e7;
  margin-bottom: 0;
  padding: 40px 0;
}

.lp-sec-03 {
  padding-bottom: 50px;
}

.lp-sec-detail {
  margin-bottom: 80px;
}

.lp-sec > .main-content {
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
}

.link-page-top {
  margin: 60px auto 20px;
}

/* =========================================================
Main Visual
========================================================= */
.lp-main-visual {
  font-size: 0;
  line-height: 0;
  margin: 30px 0 10px 0;
}

/* =========================================================
Anchor
========================================================= */
.lp-list-anchor {
  width: 100%;
}

.lp-list-anchor li {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  float: left;
  width: 32.6%;
  margin-right: 10px;
  margin-right: 1.1%;
}

.lp-list-anchor li:last-child {
  margin-right: 0;
}

.lp-list-anchor li a {
  background: #f6f6f6;
  display: table;
  width: 100%;
  padding: 25px 20px 25px 20px;
  border-radius: 2px;
}

.lp-list-anchor li a span {
  vertical-align: middle;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKtJREFUeNpiYIAARgYKwGog/gzEkSToCQfiT0C8DsR5AcT/gfgfEBcQoTkXiP9C9bwGCdgB8XuoAAh34PASSKwNSd1HIHaASeoB8TMkyYVAzIqkmQWI5yPJPwdiA3QbFID4JpKibUDMDcRcQLwZSfw2ECvh8p8oEJ9EUnwCiI8h8U8BsRihQOKG2v4fDe8EYh5iownk/0VImpcCMRup6QMU6j1A3I8voQEEGABjwDIalDM7twAAAABJRU5ErkJggg==") no-repeat right center;
  display: table-cell;
  padding-right: 20px;
  padding-left: 20px;
}

.lp-list-anchor li a:hover {
  background: #333;
}

.lp-list-anchor li a:hover span {
  color: #fff;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMNJREFUeNpi/P//PwMQMAIxmEEqYALi1UD8CYgjSdAXDtWzjgHoghf/IeAfEBeAXEQA5wLxX6ie1yABOyB+/x8BOoCYEYtGkFgbkrqPQOwAk9QD4mdIkguBmBVJMwsQz0eSfw7EBuDwQ1KkAMQ3kRRtA2JuIOYC4s1I4reBWAmmD92ZokB8EknxCSA+hsQ/BcRiyHqwBRI31HZ0sBOIedDV4wppkP8XIWleCsRs2NQyQhMSNgBKXN1AzAzERbgSGkCAAQBnhoi44sblIgAAAABJRU5ErkJggg==") no-repeat right center;
}

.lp-link-anchor-01 > .list-link-anchor {
  text-align: center;
  display: table;
  width: 100%;
}

.lp-link-anchor-01 > .list-link-anchor > li {
  vertical-align: middle;
  display: table-cell;
}

.lp-link-anchor-01 > .list-link-anchor > li:first-child > a {
  margin-left: 0;
}

.lp-link-anchor-01 > .list-link-anchor > li > a:hover,
.lp-link-anchor-01 > .list-link-anchor > li > a:focus {
  opacity: .7;
}

.lp-link-anchor-01.col3 > .list-link-anchor > li {
  position: relative;
  width: 33.33333%;
}
.lp-link-anchor-01.col3 > .list-link-anchor > li .m-icon {
  position: absolute;
  bottom: 18%;
  left: 60%;
}

/* =========================================================
 Modules
========================================================= */
.lp-hdg-wrapper-lv2 {
  margin-top: 65px;
  margin-bottom: 40px;
  padding-bottom: 6px;
  border-bottom: 7px solid #3670c6;
}

.lp-hdg-lv2 {
  font-size: 38px;
  letter-spacing: -2px;
  vertical-align: bottom;
  display: table-cell;
  height: 65px;
  padding: 0 0 0 80px;
}

.lp-hdg-lv2.type-01 {
  background: url("../images/bg-hdg-01.png") no-repeat left center;
}

.lp-hdg-lv2.type-02 {
  background: url("../images/bg-hdg-02.png") no-repeat left center;
}

.lp-list-01 > li {
  position: relative;
  margin-bottom: 5px;
  padding-left: 1em;
}

.lp-list-01 > li:before {
  background-color: #000;
  position: absolute;
  top: 9px;
  left: 0;
  display: block;
  width: 6px;
  height: 6px;
  content: "";
  border-radius: 50%;
}

.lp-p {
  font-size: 20px;
  position: relative;
  padding-left: 38px;
}

.lp-p::before {
  background-image: url("/common/renew/images/icon-notice-01.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  left: 4px;
  display: block;
  width: 21px;
  height: 30px;
  content: "";
}

.box-02.lp-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.list-step-01 .list-item .hdg {
  background-color: #3670c6;
}
.list-step-01 .list-item .hdg::after {
  background-color: #3670c6;
}

/* =========================================================
Section01
========================================================= */
.lp-sec-01 > .main-content {
  padding-top: 0;
  padding-bottom: 100px;
}

/* =========================================================
Section detail
========================================================= */
.lp-sec-detail {
  margin: 0 auto;
}

.lp-sec-detail p {
  margin-bottom: 15px;
}

.lp-sec-detail .box-layout {
  padding-right: 20px;
  padding-left: 30px;
}

.lp-sec-detail .box-layout .list-order-01.type-02 {
  padding-top: 15px;
}

.lp-sec-detail .box-layout .list-order-01.type-02 > li {
  font-size: 14px;
}

/* =========================================================
Other
========================================================= */
.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

/* =========================================================
clearFix
========================================================= */
